echo ------ Batchfile to install normal Obituary ------
echo If you want to uninstall, do it with OBUNINST.BAT!
echo.
echo # Copying files. Overwrite, if necessary to type it in.
echo # It doesn't matter, if DOOM2.OBT doesn't exist.
echo # It doesn't matter, if OBTIC2.OBT doesn't exist.
echo.
copy doom2.obt doom2.exe
copy doom2.exe doom2.obt
copy doom2.exe doomhack.exe
copy obtic2.obt obtic2.wad
pause
echo # Running Dehaked. Should be successful.
echo.
dehacked -load obtic1.deh
pause
echo # Restoring. Can break with 'dir not found' or something.
echo # It doesn't matter.
echo.
nwt -restore
pause
echo # Merging with NWT. Should be successful.
echo.
nwt -merge obtic2.wad
pause
echo # Copying again. This must be successful.
echo.
copy doomhack.exe doom2.exe
pause
echo # All done. Now starting Obituary.
echo # Abort now, if you don't want.
pause
doom2 -file obtic1.wad obtic2.wad
